### Method

# Foundry ConfigManager set_config

#### Declaration [src]

    void
    foundry_config_manager_set_config (
      FoundryConfigManager* self,
      FoundryConfig* config
    )

#### Description [src]

Sets the active configuration for the config manager.

Other services such as the build manager or sdk manager may respond to changes of this property and update accordingly.

Sets property | `Foundry.ConfigManager:config`

#### Parameters

`config`

  Type: `FoundryConfig`

  No description available.

  The data is owned by the caller of the method.